Subject: Re: linux-next: manual merge of the rust tree with the kunit-next tree

From: Shuah Khan <[email-masked]>
Date: Wed, 23 Aug 2023 10:08:21 -0600

On 8/22/23 09:17, Miguel Ojeda wrote:
> On Tue, Aug 22, 2023 at 2:20 PM Stephen Rothwell <[email-masked]> wrote:
>>
>> Thanks for the explanation.  I have updated my resolution for tomorrow.
> 
> My pleasure & thanks!
> 

Is there anything I need to do on my end when I send kunit pull
request?

thanks,
-- Shuah